/* @override http://www.cdiengage.com.au/resources/css/general.css */

	.section.article {
		padding: 420px 0 0 0;
		position: relative;
		z-index: 50;
	}

	.section.article.short {
		padding-top: 270px;
	}

	.article-body {
		width: 620px;
		float: left;
		padding: 0 0 0 0px;
		min-height: 500px
	}
	.article-body .context{
		width: 540px;
		padding: 0 0 0 80px;
	}

	.article-body .article-title {
		font-family: 'Gotham Bold';
		font-size: 32px;
		line-height: 38px;
		margin: 0 0 15px 0;
	}

	.article-body .article-subtitle {
		font-family: 'Gotham Book';
		font-size: 17px;
		line-height: 20px;
		padding: 0 0 30px 0;
		border-bottom: 1px solid #000;
		margin: 0 0 15px 0;
	}

	.article-body .article-meta {
		font-size: 17px;
		line-height: 20px;
		padding: 0 0 35px 0;
	}

	.article-body .article-meta .date {
		float: right;
	}

	.article-body .article-text {
		font-size: 14px;
		line-height: 17px;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}

	.article-body .article-text p {
		margin: 0 0 15px 0;
	}

	.article-body .article-text p strong {
		font-weight: bold;
	}
	.article-body ul {
		list-style-type: disc;
		margin-left: 18px;
	}
	.article-body .article-text h4 {
		font-family: 'Gotham Book';
		font-size: 17px;
		line-height: 24px;
		margin: 0 0 20px 0;
		padding: 10px 0 0 0;
		text-transform: uppercase;
	}

	.article-body .article-text p img {
		display: block;
		width: 100%;
		height: auto;
		/*
width: 620px;
		margin: 0 0 0 -80px;
*/
	}
	.article-body .article-text p img.logo{
		width: auto;
	}
	.article-side {
		float: right;
		width: 220px;
		margin: 0 40px 0 0;
	}

	.article-side .side-social a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		width: 220px;
		height: 50px;
		line-height: 46px;
		border: 2px solid #000;
		text-align: left;
		text-decoration: none;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 14px;
		margin: 0 0 20px 0;
		padding: 0 0 0 58px;
	}

	.article-side .side-social a .icon {
		display: inline-block;
		height: 31px;
		width: 31px;
		fill: #000;
		margin: 0 5px -10px 0;
	}

	.side-related {
		padding: 15px 0 0 0;
	}

	.section .side-related h4 {
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 17px;
		line-height: 24px;
		margin: 0 0 15px 0;
	}

	.side-article {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		padding: 18px;
		border: 2px solid #000;
		font-family: 'Gotham Book';
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 20px 0;
		display: block;
		text-decoration: none;
	}

	.side-article span {
		font-size: 12px;
		line-height: 21px;
		color: #c6c8ca;
		display: block;
	}

	.author-block {
		border: 2px solid #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		width: 450px;
		padding: 18px;
		float: right;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 14px;
		line-height: 20px;
		height: 100%;
	}

	.author-block h6 {
		font-family: 'Gotham Book';
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 20px 0;
		height: 46px;
	}
	

	.author-block a {
		height: 30px;
		line-height: 30px;
		padding: 0 0 0 35px;
		position: relative;
		display: block;
		text-decoration: none;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 14px;
		text-decoration: none;
		top:7px;
	}

	.author-block a .icon {
		height: 30px;
		width: 30px;
		position: absolute;
		top: 0;
		left: 0;

	}

	.section.article-slideshow {
		position: absolute !important;
		top: 0;
		left: 0;
		width: 100%;
		height: 700px;
		z-index: 48;
		overflow: hidden;
	}

	.article-slide {
		height: 100%;
		width: 100%;
		background-position: center center;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.article-slide.std-slide {
		background-color: #000;
	}

	.article-bg-cover {
		width: 50%;
		height: 340px;
		background-color: #fff;
		z-index: 49;
		position: absolute;
		left: 0;
		top: 370px;
	}

	.article-bg-cover.short {
		top: 220px;
		height: 500px;
	}

	.article-bg-cover .right {
		height: 100%;
		width: 471px;
		background-color: #fff;
		position: relative;
		left: 100%;
		top: 0;
	}

	.slideshow-contorls .prev {
		position: absolute;
		height: 40px;
		width: 40px;
		left: 50%;
		top: 270px;
		z-index: 100;
		margin: 0 0 0 -430px;
		cursor: pointer;
	}

	.slideshow-contorls .next {
		position: absolute;
		height: 40px;
		width: 40px;
		left: 50%;
		top: 270px;
		z-index: 100;
		margin: 0 0 0 430px;
		cursor: pointer;
	}
	.author-container {
		margin: 50px 0;
		height: 190px;
		
	}
	.author-container.half{
		width: 300px;
		margin: 20px 0;
		margin-left: 20px;
		
		float: left;
		height:382px;
		
	}
	.author-container.half p{
		  -webkit-line-clamp: 3;
		  -webkit-box-orient: vertical;
		  overflow: hidden;
		  text-overflow: ellipsis;
		  display: -webkit-box;
	}
	.author-container.half .author-image{
		width: 100%;
	}
	.author-container.half:nth-child(even) {
		margin-left: 0px;
	}
	.author-container.half .author-block{
		width: 100%;
		height: 192px;
	}
	.author-image {
		float: left;
		width: 170px;
		height: 190px;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: 50% 50%;
	}
	.article-text a.download{
	  height: 30px;
  display: inline-block;
  line-height: 30px;
  padding: 0 0 0 35px;
  position: relative;
  text-decoration: none;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;

}
.article-text a.download span{
	position: absolute;
}
.article-text a.download span .icon{
	height: 30px !important;
	width: 30px;
	left: -35px;
	position: absolute;
}
	
	